:root {
  --primaryColor: #f15025;
  --secondaryColor: #34acf1;
  --mainTransition: all 0.4s linear;
}

.heading {
  color: var(--primaryColor);
}

.second-heading {
  color: var(--primaryColor);
  transition: var(--mainTransition);
}

.second-heading:hover {
  color: var(--secondaryColor);
}

div {
  --primaryRed: red;
}

.main-text {
  color: var(--primaryColor);
}

.third-heading {
  color: var(--primaryColor);
}
